Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 16:12:58 +0000

Chat transcript

			Name: 
			E-mail: 

	Jason Fri, 07/08/22 09:04:48 pm Asia/Karachi
		Hello, would you like to talk about our products?
	Visitor 09:04:55 pm
		yes
		I need a car on rent for one day
		on 10th july
	Jason 09:05:34 pm
		
Hi, will that be with or without a driver ?
	Visitor 09:05:40 pm
		without driver
	Jason 09:05:49 pm
		Regular car or SUV?
	Visitor 09:05:54 pm
		regular car
		sedan preferably
	Jason 09:06:10 pm
		Sure, we can get one of our Sales expert to get in touch with you with more information.
	Visitor 09:06:18 pm
		cool
	Jason 09:06:18 pm
		May I know your full name, email and phone number(along with the country code)?

	Visitor 09:06:48 pm
		Muhammad Yousha Mansoor
[email-masked]
+923365553918
	Jason 09:07:13 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements as soon as possible.

		Just a general info
Please note that credit card is mandatory for renting the car. Also, Qrs 1500 will be blocked at the time of rental.

1. Minimum age of 21 years of age
2. Valid drivers license
3. Valid form of identification
4. Credit Card (Mandatory)

		Anything else I can ask for you?
	Visitor 09:07:51 pm
		thanks
	System 09:07:55 pm
		You archived the chat

	3m 7s

Chat has been opened from website: https://www.rentacardoha.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.rentacardoha.com